.repost-single-page-section .section-title{
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
}

.repost-single-page-section .section-title h2{
  margin: 15px 0 52px;
  max-width: 400px;
}



.repost-single-page-baner-block{
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-top: 50px;
}
.repost-single-page-item:last-child{
  width: 50%;
  margin: 0 0 0 auto;
}

.repost-single-page-item:first-child{
  position: absolute;
  top: 44px;
  bottom: 27px;
  background: rgba(255, 255, 255, 0.6100000143051147);
  backdrop-filter: blur(8px);
  border-radius: 15px;
  width: 60%;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  padding: 41px 32px 42px 41px;
}




.repost-single-editor-block{
  background: url(../images/about-top-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0  0 83px;
  padding-top: 100px;
}

.repost-single-page-item .donation-btn-block .glossy-button--blue{
    align-items: end;
    padding: 3px 15px;
}








/* -----------------------------
response
----------------------------- */




@media all and (max-width: 1300px){
  .repost-single-page-item:first-child {
    padding: 5px 10px 15px 15px;
    top: 15px;
    bottom: 15px;

}

.repost-single-page-item:first-child {
  width: 75%;
}
.repost-single-page-item .editor {
  font-size: 20px;
}

}





@media all and (max-width: 1024px){

  .repost-single-page-item:last-child {
    width: 100%;
  }
  .repost-single-page-item:first-child{
    position: unset;
    width: 100%;
    margin-top: 40px;
  }
  .repost-single-page-baner-block{
    flex-direction: column-reverse;
  }
  .repost-card-block {
    margin-top: 35px;
  }
  .repost-single-page-section .section-title h2{
    max-width: 100%;
  }



}


@media all and (max-width: 767px){
  .repost-single-page-item .donation-btn-block {
    padding: 0 25px;

  }
  .repost-single-editor-block {
    padding-top: 50px;
    margin: 0;
}
}






